-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fwupd
Binary: libfwupd2, fwupd, fwupd-tests, fwupd-doc, libfwupd-dev, gir1.2-fwupd-2.0
Architecture: linux-any all
Version: 1.9.25-1
Maintainer: Debian EFI <debian-efi@lists.debian.org>
Uploaders: Steve McIntyre <93sam@debian.org>, Matthias Klumpp <mak@debian.org>, Mario Limonciello <superm1@gmail.com>
Homepage: https://github.com/fwupd/fwupd
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/efi-team/fwupd
Vcs-Git: https://salsa.debian.org/efi-team/fwupd.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, pkg-config
Build-Depends: bash-completion, debhelper (>= 12), dh-strip-nondeterminism, fontconfig, fonts-noto, fwupd-unsigned-dev [amd64 arm64 armhf i386], gettext (>= 0.19.8.1), gir1.2-pango-1.0, gnu-efi [amd64 arm64 armhf i386], gnutls-bin, gnutls-dev, gobject-introspection, libarchive-dev, libcairo-dev, libcairo-gobject2, libcbor-dev, libcurl4-gnutls-dev, libdrm-dev, libflashrom-dev [!ia64], libfreetype-dev, libftdi1-dev, libgirepository1.0-dev, libglib2.0-dev (>= 2.45.8), libgudev-1.0-dev, libgusb-dev (>= 0.3.5), libjaylink-dev [!ia64], libjcat-dev, libjson-glib-dev (>= 1.1.1), liblzma-dev, libmbim-glib-dev, libmm-glib-dev, libpci-dev, libpolkit-gobject-1-dev, libprotobuf-c-dev, libqmi-glib-dev, libqrtr-glib-dev, libsqlite3-dev, libsystemd-dev, systemd-dev | systemd, libtss2-dev, libxmlb-dev (>= 0.3.17), libzstd-dev, locales, meson, mingw-w64-tools [amd64 arm64 armhf i386], pkg-config, protobuf-c-compiler, python3-gi-cairo, python3-jinja2, python3-packaging, python3-pefile, python3-requests, python3-toml, python3-typogrify, shared-mime-info, udev, umockdev, valac, valgrind-if-available
Build-Depends-Indep: gi-docgen <!nodoc>
Package-List:
 fwupd deb admin optional arch=linux-any
 fwupd-doc deb doc optional arch=all profile=!nodoc
 fwupd-tests deb admin optional arch=linux-any
 gir1.2-fwupd-2.0 deb introspection optional arch=linux-any
 libfwupd-dev deb libdevel optional arch=linux-any
 libfwupd2 deb libs optional arch=linux-any
Checksums-Sha1:
 9b07ad6f5ad6df7442e3d6e9c72dc0dde13bd270 5617742 fwupd_1.9.25.orig.tar.gz
 a9b92b0bb4e328d0f2343c947fc8148dbeeea7df 26596 fwupd_1.9.25-1.debian.tar.xz
Checksums-Sha256:
 dff657b9ebae0f93baba9a9bab45806db28a6a5e444eb912dfc3f78dd8c0407b 5617742 fwupd_1.9.25.orig.tar.gz
 5be15db47dfe71b2146bb712cd7789544e4be80f9ab57fd64e8b2755f3c08937 26596 fwupd_1.9.25-1.debian.tar.xz
Files:
 88c24c4c324f7d6ecbdf5753f7eb46a4 5617742 fwupd_1.9.25.orig.tar.gz
 7ff60ef60b6b6b76e8749b05a71767be 26596 fwupd_1.9.25-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJGBAEBCgAwFiEECwtuSU6dXvs5GA2aLRkspiR3AnYFAmb0KL0SHHN1cGVybTFA
Z21haWwuY29tAAoJEC0ZLKYkdwJ2vdEP/At8tTqfklhXlIDwO+a3JJ8V1E5YDzSZ
mApBjBAce/CohyZK2mf/lRWh/jP6pr+Zf+q/2A4YFRXjXV9lP3YsFrRGqrBPw3WF
AEZbm72U2PTanAe3fDt5tVPfb+U5Hxly6A3ldBO4VCSSKPuvSbpSXBz/ldg9SVnC
wlELBotwpHd9aAWHadoj8bnuAb9hJjjFIS4GbakAewhvGF+1Cb9XGhDedBtM8GCC
2EDyKBARtnB0vixpH3KoXP1DfRbqd5xNzQACVfD2Pwa4UwRpNIxhDQUxz+FCbn1A
NOKzKOWEYyFGTFKi5FA/zDzTyQpXwM53/fLQYaivFe5HQ6tnUi0VWaQ92CMbHexs
dYso+2NGOAiFqEgvGJ8BeOxo5v6seARl6ymXxzLnpuL8R6PADno/y+4Sqciirrrj
2GJLRdZJLaL5C3nW/RlssI/OUTZhEVfQXeJehR9Gu6bUgqIXwkMACF3hj7guSXCw
JVYQEsYorpOnW0hceR6tE/AmA3eLu2MD7KMWnuWjw/XUWMUOG2ic9pPKI8tjvnI1
U9oPSBnTdxhP/8v9RcNt3Oe4HQ0TvnkDczA7O3odGckpEmax3n1Ifcii0mB5455s
ibAiOQsdO8JVOtFR4vVjKV2r59qmrW1N8GaWi9FdrXz2XF94P7hlGFVzNOvp0891
OPGZXGUjcdHL
=ir5S
-----END PGP SIGNATURE-----
